## libidn2 2.0.4

=== debian/changelog ===
libidn2 (2.0.4-1.1build2) bionic; urgency=medium

  * Rebuild against new libunistring 0.9.9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Mar 2018 09:25:22 +0100

libidn2 (2.0.4-1.1build1) bionic; urgency=medium

  * Rebuild against new libunistring2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2018 16:28:24 +0100

libidn2 (2.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTBFS: gtkdocize and add dblatex to Build-Depends. (Closes: #881915)

  [ Simon McVittie ]
  * Run gtkdocize via a script debian/autogen.sh passed as a parameter
    to dh_autoreconf, so that the changed gtk-doc.make will be recorded
    by dh_autoreconf and deleted by dh_autoreconf_clean
    - Use gtkdocize --copy to avoid gtk-doc.make becoming a symlink, which
      dh_autoreconf doesn't currently handle
  * libidn2-doc Breaks/Replaces older versions of both libidn2-dev and
    libidn2-0-dev (Closes: #881968)

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Nov 2017 11:11:41 +0000

libidn2 (2.0.4-1) unstable; urgency=medium

  * Add myself to Uploaders
  * Update d/watch to use GNU ftp again, add cryptographic signature
    verification
  * New upstream version 2.0.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Sep 2017 14:17:51 +0200

libidn2 (2.0.3-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 2.0.3 (Closes: #869561)
  * Update d/watch to use gitlab.com to check new upstream releases
  * Rename the -dev package to libidn2-dev and source package to libidn2
    (Closes: #863030)
  * Merge the *.manpages and *.info into simple *.install files to
    allow easier --fail-missing run
  * Install the pkgconfig file libidn2.pc (Closes: #855948)
  * Remove runpath mangling, it looks like it's not needed anymore
  * Enable --fail-missing to catch any not-installed files
  * Add proper dbgsym-migration option for dh_strip
  * Add ruby-ronn to Build-Depends to generate the idn2.1 man page
  * Introduce libidn2-doc package and move the PDF, HTML and Info
    documentation there
  * Add lintian override for wrong embedded libidn2-0 library check on the
    package itself
  * Simplify debian/copyright to reuse license blocks

  [ Simon Josefsson ]
  * Mark libidn2-dev as Multi-Arch: same.  Closes: #872550.
  * Standards-Version 4.1.0.
  * Add build-dep on gtk-doc-tools to rebuild generated content.
  * Change Priority:extra to optional as per 4.1.0.

  [ Helmut Grohne ]
  * Switch libidn2-0-dev back to arch:any again. Closes: #872567.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 04 Sep 2017 11:01:44 +0200

libidn2-0 (2.0.2-5) unstable; urgency=medium

  [ Simon Josefsson ]
  * Switch libidn2-0-dev back to arch:any again. (Closes: #872567)

  [ Ondřej Surý ]
  * Make libidn2-dev multi-arch compatible (Closes: #872550)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Sep 2017 08:00:10 +0200

libidn2-0 (2.0.2-4) unstable; urgency=medium

  * CVE-2017-14061: Fix integer overflow in _isBidi function (Closes: #873904)
  * CVE-2017-14062: Fix integer overflow in decode_digit (Closes: #873902)
  * Add upstream fix to stop stripping underscores (Closes: #869561)
  * Add myself to Uploaders:

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2017 10:42:14 +0200

libidn2-0 (2.0.2-3) unstable; urgency=low

  * Rename libidn2-0-dev to libidn2-dev.
  * Ship new transitional package libidn2-0-dev.
  * Update libidn2-dev.doc-base.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 02 Aug 2017 20:27:38 +0200

libidn2-0 (2.0.2-2) unstable; urgency=low

  * Ship pkg-config file in libidn2-0-dev.  Closes: #855948.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Jul 2017 08:50:44 +0200

libidn2-0 (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 4.0.0.
  * Add new symbols.
  * Drop libidn2-0-dbg package (lintian
    debian-control-has-obsolete-dbg-package).
  * Use chrpath during build.
  * Mention TR46 in package description.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 09 Jul 2017 23:53:14 +0200

libidn2-0 (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Jan 2017 09:20:46 +0100

libidn2-0 (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Jan 2017 16:34:11 +0100

libidn2-0 (0.14-1) unstable; urgency=low

  * New upstream release.
  * Add gengetopt & help2man as build-dep.
  * Update debian/copyright a bit.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 30 Dec 2016 07:47:29 +0100

libidn2-0 (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add libunistring-dev as build-dep.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 29 Dec 2016 11:25:33 +0100

libidn2-0 (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 26 Dec 2016 23:12:31 +0100

libidn2-0 (0.11-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.9.8.
  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Build with hardening=+all.
  * Update upstream PGP key.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 03 Nov 2016 11:57:44 +0100

libidn2-0 (0.10-3) unstable; urgency=low

  * Move to collab-maint.  Closes: #781199.
  * Add debian/gbp.conf and update debian/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Apr 2015 23:13:19 +0200

libidn2-0 (0.10-2) unstable; urgency=low

  * Standards-Version 3.9.6.
  * Fix Unicode 'License:' header in copyright file.
  * Drop autotools-dev build-dep (we use dh-autoreconf now).
  * Build without gtk-doc-tools (not needed for anything).
  * Add pkg-config as build-dependency, for pkg-config.m4.
  * Build-depend on texlive so we can rebuild doc/libidn2.pdf.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 02 Oct 2014 12:27:34 +0200

libidn2-0 (0.10-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.9.5.

