=== debian/control ===
Source: libidn2
Section: libs
Maintainer: Debian Libidn team <help-libidn@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gengetopt,
               help2man,
               libunistring-dev,
               pkg-config,
               ruby-ronn,
               texinfo,
               texlive,
               gtk-doc-tools,
               dblatex,
Standards-Version: 4.1.0
Priority: optional
Homepage: https://www.gnu.org/software/libidn/#libidn2
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libidn2.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libidn2.git

Package: libidn2-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Internationalized domain names (IDNA2008/TR46) library
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains runtime libraries.

Package: libidn2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Replaces: libidn2-0-dev (<< 2.0.3-1~)
Breaks: libidn2-0-dev (<< 2.0.3-1~)
Depends: libidn2-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Internationalized domain names (IDNA2008/TR46) development files
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains header files and libraries for static linking.

Package: libidn2-0-dev
Section: oldlibs
Architecture: any
Depends: libidn2-dev,
         ${misc:Depends}
Description: Internationalized domain names (IDNA2008/TR46) development files [dummy]
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This is a dummy transitional package.

Package: idn2
Section: devel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Internationalized domain names (IDNA2008/TR46) command line tool
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains the idn2 command-line tool.

Package: libidn2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
Breaks: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
Recommends: libidn2-dev
Description: Internationalized domain names (IDNA2008/TR46) documentation
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains programmer's manual in PDF, HTML and Info formats.
