## libidn2 2.0.5

=== debian/changelog ===
libidn2 (2.0.5-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix free of random (stack) value in idn2_to_ascii_4i()
  * idn2_to_ascii_4i(): Restrict output length to 63 (CVE-2019-18224)
    (Closes: #942895)
  * Fail make if 'ronn' doesn't exist when building docs
  * Fix generation of idn2.1 man page file
  * Move texinfo from Build-Depends-Indep to Build-Depends (Closes: #949705)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jan 2020 23:15:38 +0100

libidn2 (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Install locales into the libidn2-0 package

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Aug 2018 13:05:31 +0000

libidn2 (2.0.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add two minor fixes to ease backporting into Stretch
    + Add alternate dependency for ronn | ruby-ronn
    + Disable automake portability warning

 -- Bernhard Schmidt <berni@debian.org>  Mon, 30 Jul 2018 00:24:54 +0200

libidn2 (2.0.4-2.1) unstable; urgency=medium

  * Non-maintainer upload with permission of both Ondrej and Simon,
    uploading changes staged for -2 that has never hit the archive
  * Move Vcs-* to salsa
  * Only build documentation in arch:all builds, reducing Build-Depends
    (Closes: #891873). Based on a patch from Helmut Grohne.
  * Build doc/idn2.1 from source (Closes: #903082)

 -- Bernhard Schmidt <berni@debian.org>  Thu, 26 Jul 2018 22:14:21 +0200

libidn2 (2.0.4-2) unstable; urgency=medium

  * Make libidn2-dev multi-arch compatible (Closes: #872550)
  * Fix gtk-doc-tools >= 1.26 FTBFS due missing gtkdoc-mktmpl
    + Delete extra Makefile.in before dh_autoreconf
    + Run gtkdocize --copy --flavour no-tmpl before dh_autoreconf
    + Add libglib2.0-dev needed by gtk-doc-tools to Build-Depends
    + Add dblatex to Build-Depends to fix the FTBFS in gtkdoc-mkpdf

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Sep 2017 09:03:04 +0200
