=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
                gengetopt,
                help2man,
                libunistring-dev,
+               ronn | ruby-ronn (<< 0.7.3-5.1~),
                pkg-config,
-               ruby-ronn,
-               texinfo,
-               texlive,
-               gtk-doc-tools,
-               dblatex,
+               texinfo
+Build-Depends-Indep: dblatex,
+                     gtk-doc-tools,
+                     libglib2.0-dev,
+                     texlive
 Standards-Version: 4.1.0
 Priority: optional
 Homepage: https://www.gnu.org/software/libidn/#libidn2
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libidn2.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libidn2.git
+Vcs-Browser: https://salsa.debian.org/debian/libidn2
+Vcs-Git: https://salsa.debian.org/debian/libidn2.git
 
 Package: libidn2-0
 Architecture: any
@@ -36,6 +37,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Provides: libidn2-0-dev
 Replaces: libidn2-0-dev (<< 2.0.3-1~)
 Breaks: libidn2-0-dev (<< 2.0.3-1~)
 Depends: libidn2-0 (= ${binary:Version}),
@@ -49,6 +51,7 @@
 Package: libidn2-0-dev
 Section: oldlibs
 Architecture: any
+Multi-Arch: same
 Depends: libidn2-dev,
          ${misc:Depends}
 Description: Internationalized domain names (IDNA2008/TR46) development files [dummy]
@@ -60,6 +63,7 @@
 Package: idn2
 Section: devel
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Internationalized domain names (IDNA2008/TR46) command line tool
