## libidn2 2.2.0

=== debian/changelog ===
libidn2 (2.2.0-2) unstable; urgency=medium

  * Normalize d/ with wrap-and-sort -a
  * Correctly bump the library interface after removing the interfaces
  * Restore exporting _idn2_punycode_decode@IDN2_0.0.0 0.6 and
    _idn2_punycode_encode@IDN2_0.0.0 0.6 to retain ABI compatibility

 -- Ondřej Surý <ondrej@sury.org>  Wed, 11 Sep 2019 08:58:12 +0200

libidn2 (2.2.0-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * New upstream version 2.2.0.
  * Update libidn2-0.symbols.
  * Standards-Version 4.4.0.
  * Compat 12.
    - Drop dh --fail-missing (now default).
    - Drop --parallel and --with autoreconf.
    - Drop Build-Depends on dh-autoreconf.
  * Add Build-Depends-Package to symbols file.
  * Drop help2man b-d.  Closes: #929879.
  * Ignore idn2.1 diff.
  * Make libidn2-doc Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Bernhard Schmidt ]
  * Update and cleanup upstream signing keys.  Closes: #882581.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 20 Jul 2019 22:35:12 +0200
