=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Maintainer: Debian Libidn team <help-libidn@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 12),
                gengetopt,
-               help2man,
                libunistring-dev,
-               ronn | ruby-ronn (<< 0.7.3-5.1~),
                pkg-config,
-               texinfo
+               ronn | ruby-ronn (<< 0.7.3-5.1~)
 Build-Depends-Indep: dblatex,
                      gtk-doc-tools,
                      libglib2.0-dev,
+                     texinfo,
                      texlive
-Standards-Version: 4.1.0
+Standards-Version: 4.4.0
 Priority: optional
 Homepage: https://www.gnu.org/software/libidn/#libidn2
 Vcs-Browser: https://salsa.debian.org/debian/libidn2
@@ -75,9 +73,12 @@
 Package: libidn2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
-Breaks: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
+Replaces: libidn2-0-dev (<< 2.0.3-1~),
+          libidn2-dev (<< 2.0.3-1~)
+Breaks: libidn2-0-dev (<< 2.0.3-1~),
+        libidn2-dev (<< 2.0.3-1~)
 Recommends: libidn2-dev
 Description: Internationalized domain names (IDNA2008/TR46) documentation
  Libidn2 implements the revised algorithm for internationalized domain
