=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DOPACKAGES = $(shell dh_listpackages)
 
 %:
-	dh $@ --parallel --with autoreconf --fail-missing -O--dbgsym-migration="libidn2-0-dbg (<< 2.0.2-1~)" -X.la
+	dh $@ -O--dbgsym-migration="libidn2-0-dbg (<< 2.0.2-1~)" -X.la
 
 override_dh_autoreconf:
 ifneq ($(filter libidn2-doc,$(DOPACKAGES)),)
