## libidn2 2.3.0

=== debian/changelog ===
libidn2 (2.3.0-5) unstable; urgency=medium

  * Move texinfo from B-D to B-D-I.
  * Handle FTBFS with autoconf 2.70.  Closes: #978850.
  * Drop README.source.
  * Drop debian/source/options extend-diff-ignore=doc/idn2.1.
  * Drop already default ./configure --enable-ld-version-script parameter.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Jan 2021 11:19:14 +0100

libidn2 (2.3.0-4) unstable; urgency=medium

  * Add autopkgtest.
  * Improve lintian-overrides.
  * Update d/source/options.
  * Rebuild libidn2.pdf from source (fixes --twice FTBFS).
  * Update standards version to 4.5.1.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Nov 2020 16:14:21 +0100

libidn2 (2.3.0-3) unstable; urgency=medium

  * Fix doc-base-file-references-missing-file.
  * Update watch file to version 4.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Nov 2020 21:30:02 +0100

libidn2 (2.3.0-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Debhelper-Compat 13.
  * Add Rules-Requires-Root: no.
  * Improve upstream/metadata.

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.5.0, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Nov 2020 18:29:18 +0100

libidn2 (2.3.0-1) unstable; urgency=medium

  * Move texinfo from Build-Depends-Indep to Build-Depends (Closes: #949705)
  * New upstream version 2.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 10:23:23 +0100
