=== debian/control ===
Source: libidn2
Section: libs
Maintainer: Debian Libidn team <help-libidn@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 13),
               gengetopt,
               libunistring-dev,
               pkg-config,
               ronn | ruby-ronn (<< 0.7.3-5.1~)
Build-Depends-Indep: dblatex, gtk-doc-tools, libglib2.0-dev, texinfo, texlive
Standards-Version: 4.5.1
Priority: optional
Homepage: https://www.gnu.org/software/libidn/#libidn2
Vcs-Browser: https://salsa.debian.org/debian/libidn2
Vcs-Git: https://salsa.debian.org/debian/libidn2.git
Rules-Requires-Root: no

Package: libidn2-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Internationalized domain names (IDNA2008/TR46) library
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains runtime libraries.

Package: libidn2-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
Breaks: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
Recommends: libidn2-dev
Description: Internationalized domain names (IDNA2008/TR46) documentation
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains programmer's manual in PDF, HTML and Info formats.

Package: libidn2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Provides: libidn2-0-dev
Replaces: libidn2-0-dev (<< 2.0.3-1~)
Breaks: libidn2-0-dev (<< 2.0.3-1~)
Depends: libidn2-0 (= ${binary:Version}), ${misc:Depends}
Description: Internationalized domain names (IDNA2008/TR46) development files
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains header files and libraries for static linking.

Package: libidn2-0-dev
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends: libidn2-dev, ${misc:Depends}
Description: Internationalized domain names (IDNA2008/TR46) development files [dummy]
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This is a dummy transitional package.

Package: idn2
Section: devel
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Internationalized domain names (IDNA2008/TR46) command line tool
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains the idn2 command-line tool.
