## libidn2 2.3.1

=== debian/changelog ===
libidn2 (2.3.1-1) experimental; urgency=medium

  * New upstream version.
  * Update upstream signing keys.
  * Drop obsolete libidn2-0-dev.  Closes: #975051.
  * Replace dependency ronn with help2man.
  * Use dh --builddirectory.
  * Don't re-generate idn2.1 using help2man when cross-compiling.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 May 2021 20:33:03 +0200
