## libidn2 2.3.2

=== debian/changelog ===
libidn2 (2.3.2-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:12:49 +0100

libidn2 (2.3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * [5900a6c] Use gbp dch id-length 7.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Aug 2021 15:14:30 +0200

libidn2 (2.3.2-1) experimental; urgency=medium

  * New upstream version.
  * Silence source-contains-autogenerated-gperf-data using wildcard.
  * Make autopkgtest non-superficial.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 19 Jul 2021 21:06:31 +0200
