=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libidn2
 Section: libs
-Maintainer: Debian Libidn team <help-libidn@gnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libidn team <help-libidn@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gengetopt,
+               help2man,
                libunistring-dev,
-               pkg-config,
-               ronn | ruby-ronn (<< 0.7.3-5.1~)
+               pkg-config
 Build-Depends-Indep: dblatex, gtk-doc-tools, libglib2.0-dev, texinfo, texlive
 Standards-Version: 4.5.1
 Priority: optional
@@ -55,17 +56,6 @@
  .
  This package contains header files and libraries for static linking.
 
-Package: libidn2-0-dev
-Section: oldlibs
-Architecture: any
-Multi-Arch: same
-Depends: libidn2-dev, ${misc:Depends}
-Description: Internationalized domain names (IDNA2008/TR46) development files [dummy]
- Libidn2 implements the revised algorithm for internationalized domain
- names called IDNA2008/TR46.
- .
- This is a dummy transitional package.
-
 Package: idn2
 Section: devel
 Architecture: any
