=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,18 @@
 DOPACKAGES = $(shell dh_listpackages)
 
 %:
-	dh $@ -O--dbgsym-migration="libidn2-0-dbg (<< 2.0.2-1~)" -X.la
+	dh $@ --builddirectory=build \
+		-O--dbgsym-migration="libidn2-0-dbg (<< 2.0.2-1~)" -X.la
 
 override_dh_autoreconf:
 ifneq ($(filter libidn2-doc,$(DOPACKAGES)),)
 	gtkdocize --copy --flavour no-tmpl
 endif
 	find . -name Makefile.in -delete
-	rm -f doc/idn2.1 doc/libidn2.pdf
+ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+	rm -f doc/idn2.1
+endif
+	rm -f doc/libidn2.pdf
 	GTKDOCIZE=true dh_autoreconf
 
 CONFIGURE_FLAGS = \
@@ -33,7 +37,7 @@
 override_dh_auto_build:
 	dh_auto_build
 ifneq ($(filter libidn2-doc,$(DOPACKAGES)),)
-	make -C doc libidn2.pdf
+	make -C build/doc libidn2.pdf
 endif
 
 override_dh_compress:
