=== debian/tests/control ===
Tests: libidn2
Depends: build-essential, libidn2-dev, man, pkg-config

Tests: idn2
Depends: build-essential, idn2, man
