## libidn2 2.3.3

=== debian/changelog ===
libidn2 (2.3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [10b7791] Remove constraints unnecessary since buster

  [ Simon Josefsson ]
  * [936f906] Update standards version to 4.6.1.
  * [737acef] Syntax fix of lintian-overrides.
  * [a533a96] New upstream version 2.3.3
  * [6f3f2a0] Work around autoreconf problem using AUTOPOINT=true.
  * [0e9884f] Fix path of lintian gperf override.
  * [f249efe] Really fix path of lintian gperf override.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 11 Jul 2022 23:16:07 +0200
