=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libidn2
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libidn team <help-libidn@gnu.org>
+Maintainer: Debian Libidn team <help-libidn@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +9,7 @@
                libunistring-dev,
                pkg-config
 Build-Depends-Indep: dblatex, gtk-doc-tools, libglib2.0-dev, texinfo, texlive
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Priority: optional
 Homepage: https://www.gnu.org/software/libidn/#libidn2
 Vcs-Browser: https://salsa.debian.org/debian/libidn2
@@ -33,8 +32,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
-Breaks: libidn2-0-dev (<< 2.0.3-1~), libidn2-dev (<< 2.0.3-1~)
 Recommends: libidn2-dev
 Description: Internationalized domain names (IDNA2008/TR46) documentation
  Libidn2 implements the revised algorithm for internationalized domain
@@ -47,8 +44,6 @@
 Architecture: any
 Multi-Arch: same
 Provides: libidn2-0-dev
-Replaces: libidn2-0-dev (<< 2.0.3-1~)
-Breaks: libidn2-0-dev (<< 2.0.3-1~)
 Depends: libidn2-0 (= ${binary:Version}), ${misc:Depends}
 Description: Internationalized domain names (IDNA2008/TR46) development files
  Libidn2 implements the revised algorithm for internationalized domain
