=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	rm -f doc/idn2.1
 endif
 	rm -f doc/libidn2.pdf
-	GTKDOCIZE=true dh_autoreconf
+	AUTOPOINT=true GTKDOCIZE=true dh_autoreconf
 
 CONFIGURE_FLAGS = \
 	--disable-rpath \
