## libidn2 2.3.4

=== debian/changelog ===
libidn2 (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4
  * Drop Use gbp dch id-length.
  * Use pkgconf instead of pkg-config.
  * Move B-D-I texinfo to B-D, for salsa pipeline.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Jul 2023 19:57:23 +0200
