=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
                gengetopt,
                help2man,
                libunistring-dev,
-               pkg-config
-Build-Depends-Indep: dblatex, gtk-doc-tools, libglib2.0-dev, texinfo, texlive
-Standards-Version: 4.6.1
+               pkgconf,
+               texinfo
+Build-Depends-Indep: dblatex, gtk-doc-tools, libglib2.0-dev, texlive
+Standards-Version: 4.6.2
 Priority: optional
 Homepage: https://www.gnu.org/software/libidn/#libidn2
 Vcs-Browser: https://salsa.debian.org/debian/libidn2
