## libidn2 2.3.7

=== debian/changelog ===
libidn2 (2.3.7-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:04:29 +0200

libidn2 (2.3.7-2) unstable; urgency=medium

  * Last upload should fix musl.  Closes: #999510.
  * tests: Fix build-dependency for standalone.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 31 Jan 2024 10:51:13 +0100

libidn2 (2.3.7-1) unstable; urgency=medium

  * New upstream version 2.3.7
  * tests: Add standalone via upstream.  Locale fixes.
  * Bump symbols file.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 27 Jan 2024 13:14:58 +0100
