## libidn2 2.3.8

=== debian/changelog ===
libidn2 (2.3.8-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Perform a native build pass for generated
    files. (Closes: #1100478)

  [ Simon Josefsson ]
  * salsa-ci: Enable crossbuild job.
  * Add Forwarded URL to fix-blhc.patch.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 14 Mar 2025 23:26:31 +0100

libidn2 (2.3.8-1) unstable; urgency=medium

  * watch: Look for git-archive source tarball instead.
  * New upstream version 2.3.8
  * Drop PDF manual to avoid dblatex/texlive.
  * Add Recommends:gnulib-l10n to idn2, for gnulib translations.
  * Bootstrap build from git-archive sources.
    - Build-Depends on git, gnulib (and forgotten) gperf.
    - Uses gnulib-dpkg.mk to checkout gnulib clone.
    - Use ./bootstrap instead of calling autoreconf directly.
  * Standards-Version: 4.7.2.
  * Drop source-contains-autogenerated-gperf-data Lintian override.
  * Improve d/copyright.
  * Add d/lrc.config.
  * d/tests/standalone: Regenerate IdnaTest.inc.
  * Fix blhc warning.
  * Improve d/salsa-ci.yml.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 09 Mar 2025 14:29:37 +0100
