=== debian/control ===
Source: libidn2
Section: libs
Maintainer: Debian Libidn team <help-libidn@gnu.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
 Ondřej Surý <ondrej@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gengetopt,
 git,
 gnulib,
 gperf,
 help2man,
 libunistring-dev,
 pkgconf,
 texinfo,
Build-Depends-Indep:
 gtk-doc-tools,
 libglib2.0-dev,
Standards-Version: 4.7.2
Priority: optional
Homepage: https://www.gnu.org/software/libidn/#libidn2
Vcs-Browser: https://salsa.debian.org/debian/libidn2
Vcs-Git: https://salsa.debian.org/debian/libidn2.git
Rules-Requires-Root: no

Package: libidn2-0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: same
Description: Internationalized domain names (IDNA2008/TR46) library
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains runtime libraries.

Package: idn2
Section: devel
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gnulib-l10n,
Description: Internationalized domain names (IDNA2008/TR46) command line tool
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 The recommended dependency gnulib-l10n is needed for complete translations.
 .
 This package contains the idn2 command-line tool.

Package: libidn2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Provides:
 libidn2-0-dev,
Depends:
 libidn2-0 (= ${binary:Version}),
 ${misc:Depends},
Description: Internationalized domain names (IDNA2008/TR46) development files
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains header files and libraries for static linking.

Package: libidn2-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 libidn2-dev,
Description: Internationalized domain names (IDNA2008/TR46) documentation
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains programmer's manual in HTML and Info formats.
