=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk
include /usr/share/gnulib/debian/gnulib-dpkg.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DOPACKAGES = $(shell dh_listpackages)

%:
	dh $@ --without autoreconf --builddirectory=build \
		-O--dbgsym-migration="libidn2-0-dbg (<< 2.0.2-1~)" -X.la

pull:
	./bootstrap --gnulib-srcdir=$(GNULIB_DEB_DEBIAN_GNULIB) --pull --skip-po

gen:
	./bootstrap --gnulib-srcdir=$(GNULIB_DEB_DEBIAN_GNULIB) --gen

execute_before_dh_auto_configure: dh_gnulib_clone pull dh_gnulib_patch gen
ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
	dpkg-architecture -a$(DEB_BUILD_ARCH) -f -c dh_auto_configure --reload-all-buildenv-variables --builddirectory=build-native -- --disable-gtk-doc
	dpkg-architecture -a$(DEB_BUILD_ARCH) -f -c dh_auto_build --builddirectory=build-native
	mkdir -p build/lib build/doc
	cp build-native/lib/data.c build-native/lib/tr46map_data.c build/lib/
	cp build-native/doc/idn2.1 build-native/doc/idn2-help.texi build/doc/
endif

CONFIGURE_FLAGS = \
	--disable-rpath \
	--with-packager=Debian \
	--with-packager-bug-reports=https://bugs.debian.org/ \
	--with-packager-version="$(DEB_VERSION)"
ifneq ($(filter libidn2-doc,$(DOPACKAGES)),)
CONFIGURE_FLAGS += --enable-gtk-doc
else
CONFIGURE_FLAGS += --disable-gtk-doc
endif

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)
