=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
     https://ftp.gnu.org/gnu/libidn/ libidn2-v(\d\S+)-src.tar.gz
